## mx16-artwork 17.0.2

=== debian/changelog ===
mx16-artwork (17.0.2) mx; urgency=medium

  * minor update
  * 

 -- Dolphin Oracle <dolphin@mx>  Sat, 26 May 2018 14:12:31 -0400

mx16-artwork (17.0.1) mx; urgency=low

  * new packages for mx17

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 08 Aug 2017 20:00:07 -0400
