## mx16-artwork 17.0.4

=== debian/changelog ===
mx16-artwork (17.0.4) mx; urgency=medium

  * symlinks in /usr/share/wallpapers

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Jun 2020 20:17:16 -0400
