=== debian/control ===
Source: mx16-artwork
Section: xfce
Priority: extra
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: mx16-artwork
Architecture: all
Depends: ${misc:Depends}
Description: Default wallpaper, grub and lightdm backgrounds for MX16
